{{#intl locales="bs-Latn"}}
<div>
  <p><i>Esselamu alejkum, {{currentUser.name}}!</i></p>
</div>

<h1>Predstojeći kvizovi</h1>

{{#if enrollableQuizes}}
<div class="row">
  {{#each enrollableQuizes}}
  <div class="col-lg-4 col-sm-6 quiz-item">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">{{title}}</h4>
        <p class="card-text">Početak kviza: {{formatRelative startDate}}</p>
        <p class="card-text">Završetak kviza: {{formatRelative endDate}}</p>
        {{#ifEnrolled ../currentUser._id participants}}
        <a href="/quizes/{{_id}}" class="btn btn-success">Detalji</a>
        {{else}}
        <form action="/quizes/{{_id}}/enroll" method="post">
          <button type="submit" class="btn btn-success">Učestvuj u kvizu!</button>
        </form>
        {{/ifEnrolled}}
      </div>
    </div>
  </div>
  {{/each}}
</div>
{{else}}
<div class="alert alert-warning" role="alert">
  <h4 class="alert-heading">Nema novih kvizova!</h4>
</div>
{{/if}}

<h1>Kvizovi u kojima ste učesnici</h1>

{{#if enrolledQuizes}}
<div class="row">
  {{#each enrolledQuizes}}
  <div class="col-lg-4 col-sm-6 quiz-item">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">{{title}}</h4>
        <p class="card-text">Početak kviza: {{formatRelative startDate}}</p>
        <p class="card-text">Završetak kviza: {{formatRelative endDate}}</p>
        {{#ifEnrolled ../currentUser._id participants}}
        <a href="/quizes/{{_id}}" class="btn btn-success">Detalji</a>
        {{else}}
        <form action="/quizes/{{_id}}/enroll" method="post">
          <button type="submit" class="btn btn-success">Učestvuj u kvizu!</button>
        </form>
        {{/ifEnrolled}}
      </div>
    </div>
  </div>
  {{/each}}
</div>
{{else}}
<div class="alert alert-warning" role="alert">
  <h4 class="alert-heading">Niste učestvovali u nijednom kvizu!</h4>
</div>
{{/if}}

{{/intl}}